<DIALOG Name="Win_GuildScoreTips" Width="905" Height="653" Anomaly="true">
	<IMAGEPICTURE Name="Img_2" x="-70" Width="558" Height="432">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\帮派新界面\房子和树调绿.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_C2" x="780" y="122" Width="125" Height="531">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\帮派新界面\外花边1调绿.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_C1" x="-4" y="122" Width="125" Height="531">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\帮派新界面\外花边2调绿.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_Bg" x="50" y="72" Width="800" Height="578" ReadOnly="true" WantReturn="false">
		<Text FontName="方正隶二简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\帮派通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="111" y="134" Width="720" Height="498" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Cutoff001" x="56" y="109" Width="787" Height="25" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\分隔线反显.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_TitleMain" x="139" y="111">
		<Text String="Введение" FontName="方正隶二简体" FontSize="11" Bold="true" Color="250,250,210,255"/>
	</LABEL>
	<LABEL Name="Lbl_TitleSub" x="68" y="204">
		<Text String="Заслуги" FontName="方正隶二简体" FontSize="9" Bold="true" Color="250,250,210,255" Outline="1" OutlineColor="110,80,58,255"/>
	</LABEL>
	<LABEL Name="Lbl_Title" x="116" y="80">
		<Text String="Заслуги" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Title2" x="63" y="194" Width="46" Height="40">
		<Resource>
			<FrameImage FileName="version02\系统\家园\分类按钮选中.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Main" x="111" y="107" Width="115" Height="25">
		<Resource>
			<FrameImage FileName="version02\按钮\通用按钮\通用按钮长选中.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_Bg01" x="197" y="226" Width="509" Height="32" ReadOnly="true" WantReturn="false">
		<Text FontName="方正隶二简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条浅.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_BGL01" x="204" y="227" Width="506" Height="33" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\大板底光.tga"/>
		</Resource>
	</EDIT>
	<TEXT Name="Control_395561253" x="125" y="152" Width="700" Height="67" LineSpace="5">
		<Text String="Проходите подземелья и события гильдии в течение недели, чтобы получить очки доблести и золото гильдии. Ежедневного ограничения на них нет. Награда за очки и золото выдается по понедельникам.\rВ таблице указаны способы получения." FontName="方正隶二简体" FontSize="11" Color="252,234,204,255"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块选中.tga"/>
		</Resource>
	</TEXT>
	<IMAGEPICTURE Name="Img_CutOff17" x="203" y="499" Width="493" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_CutOff10" x="203" y="225" Width="493" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_CutOff15" x="203" y="429" Width="493" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_CutOff13" x="203" y="395" Width="493" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_CutOff12" x="203" y="361" Width="493" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_CutOff11" x="203" y="259" Width="493" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_CutOff02" x="570" y="225" Width="4" Height="345">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线竖.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Cutoff01" x="442" y="225" Width="4" Height="345">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线竖.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Tips01" x="126" y="583" Width="700" Height="45" LineSpace="5">
		<Text String="В ночь на понедельник накопленные за неделю очки доблести становятся очками единства. Мастер может тратить золото гильдии на изучение умений гильдии, покупку предметов и оплату ремонта снаряжения." FontName="方正隶二简体" FontSize="11" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Tips02" x="-12132121321231" y="176" Width="665" Height="26">
		<Text String="Каждый персонаж может получать очки доблести и золото гильдии в течение дня неограниченное количество раз." FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Act" x="247" y="234" Width="200" Height="16">
		<Text String="Подземелье или событие" FontName="方正隶二简体" FontSize="12" ShadowColor="0,0,0,2" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Score" x="458" y="234">
		<Text String="Очки доблести" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Fund" x="587" y="234">
		<Text String="Золото гильдии" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Tips06" x="-121321231321231" y="200" Width="500" Height="30">
		<Text String="Очки доблести и золото гильдии можно получить следующими способами:" FontName="方正隶二简体" FontSize="11" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Get" x="63" y="239" Width="46" Height="40" TextOffsetX="2" Command="HelpName_Win_GuildHelpMainGet">
		<Text String="Испытания" FontName="方正隶二简体" FontSize="9" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\家园\分类按钮普通.tga" FrameMode="1"/>
			<FrameDownImage FileName="version02\系统\家园\分类按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\家园\分类按钮选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Cost" x="63" y="286" Width="46" Height="40" TextOffsetX="2" Command="HelpName_Win_GuildHelpMainCost">
		<Text String="Награды" FontName="方正隶二简体" FontSize="9" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\家园\分类按钮普通.tga" FrameMode="1"/>
			<FrameDownImage FileName="version02\系统\家园\分类按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\家园\分类按钮选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Story" x="63" y="149" Width="46" Height="40" TextOffsetX="2" Command="HelpName_Win_GuildHelpMain">
		<Text String="Легенда" FontName="方正隶二简体" FontSize="9" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,255"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\家园\分类按钮普通.tga" FrameMode="1"/>
			<FrameDownImage FileName="version02\系统\家园\分类按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\家园\分类按钮选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Function" x="701" y="107" Width="115" Height="25" Command="HelpName_Win_GuildHelpFunction1">
		<Text String="Управление" FontName="方正隶二简体" FontSize="11" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Target" x="559" y="107" Width="146" Height="25" Command="HelpName_Win_GuildHelpTarget">
		<Text String="Запретное учение" FontName="方正隶二简体" FontSize="11" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Base" x="447" y="107" Width="115" Height="25" Command="HelpName_Win_GuildHelpBase1">
		<Text String="База" FontName="方正隶二简体" FontSize="11" Bold="true" Color="250,250,210,255" OutlineColor="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Battle" x="335" y="107" Width="115" Height="25" Command="HelpName_Win_GuildHelpBattle1">
		<Text String="Битвы" FontName="方正隶二简体" FontSize="11" Bold="true" Color="250,250,210,255" OutlineColor="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Deployment" x="223" y="107" Width="115" Height="25" Command="HelpName_Win_GuildHelpDeployment1">
		<Text String="Дипломатия" FontName="方正隶二简体" FontSize="11" Bold="true" Color="250,250,210,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用按钮长不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="821" y="87" Width="20" Height="20">
		<Hint String="Закрыть"/>
		<Text FontName="方正隶二简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga" FrameMode="1"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Edi_BGL03" x="197" y="328" Width="506" Height="70" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\大板底光.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_BGL02" x="197" y="396" Width="506" Height="70" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\大板底光.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Control_40043520" x="197" y="260" Width="509" Height="68" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\大板底光.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Control_494024174" x="203" y="293" Width="493" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Target1" x="247" y="268">
		<Text String="Зал молитв" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Target2" x="247" y="304">
		<Text String="Курган покоренных душ" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Target3" x="247" y="339">
		<Text String="Небесная гробница" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Target4" x="247" y="374">
		<Text String="Врата Истины" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Target5" x="247" y="409">
		<Text String="Пять пагод" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Target6" x="247" y="444">
		<Text String="Кленовый лес" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Target7" x="247" y="479">
		<Text String="Долина Шэньнуна" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Control_219602136" x="203" y="327" Width="493" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Control_919394712" x="203" y="463" Width="493" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="EditBox_605390652" x="865" y="88" Width="40" Height="40" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
	</EDIT>
	<LABEL Name="Control_276940871" x="506" y="270" Align="1">
		<Text String="4" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_206622141" x="506" y="304" Align="1">
		<Text String="6" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_57620356" x="505" y="338" Align="1">
		<Text String="10" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_28071736" x="505" y="372" Align="1">
		<Text String="14" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_198849435" x="505" y="440" Align="1">
		<Text String="40" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_740644225" x="505" y="474" Align="1">
		<Text String="70" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_510031808" x="505" y="406" Align="1">
		<Text String="24" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_692767154" x="640" y="269" Align="1">
		<Text String="20" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_385008666" x="640" y="303" Align="1">
		<Text String="30" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_1746644" x="640" y="337" Align="1">
		<Text String="45" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_151681473" x="640" y="371" Align="1">
		<Text String="65" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_56255243" x="640" y="405" Align="1">
		<Text String="90" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_39856040" x="640" y="439" Align="1">
		<Text String="120" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_29977568" x="640" y="473" Align="1">
		<Text String="155" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Control_414559206" x="198" y="465" Width="506" Height="70" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\大板底光.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Control_1949712" x="247" y="514">
		<Text String="Ритм гильдии" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_183028500" x="505" y="512" Align="1">
		<Text String="14" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_76664025" x="640" y="511" Align="1">
		<Text String="0" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Control_137569998" x="209" y="534" Width="493" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_82316100" x="247" y="547">
		<Text String="Запретное учение" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_605897498" x="505" y="548" Align="1">
		<Text String="7" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_31573326" x="640" y="547" Align="1">
		<Text String="0" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Control_3043053" x="212" y="570" Width="493" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
